MDKA-2004:021 - Updated qt3 packages fix problem with qprinter
Posted on: 04/29/2004 04:50 AM

Updated qt3 packages are available for Mandrakelinux 10.0
_______________________________________________________________________

Mandrakelinux Update Advisory
_______________________________________________________________________

Package name: qt3
Advisory ID: MDKA-2004:021
Date: April 28th, 2004

Affected versions: 10.0
______________________________________________________________________

Problem Description:

Using qprinter with cups was impossible because qprinter was trying to load "libcups.so" rather than "libcups.so.2". The updated packages correct this problem.

______________________________________________________________________

Updated Packages:

Mandrakelinux 10.0:
015f85af8b760d9b24eb2a23ae43f38f 10.0/RPMS/libqt3-3.2.3-19.1.100mdk.i586.rpm
8eb1926459d5fb3efb977b9fb1724ce2 10.0/RPMS/libqt3-devel-3.2.3-19.1.100mdk.i586.rpm
3726ad451c552c46eb6bed550fcacc8a 10.0/RPMS/libqt3-mysql-3.2.3-19.1.100mdk.i586.rpm
d06d7a9b020842f00dddb30c498a6f4c 10.0/RPMS/libqt3-odbc-3.2.3-19.1.100mdk.i586.rpm
fd39f622eef7bf24866e86e87ed17827 10.0/RPMS/libqt3-psql-3.2.3-19.1.100mdk.i586.rpm
ef8bbafc95e4b0a98542911486985e55 10.0/RPMS/qt3-common-3.2.3-19.1.100mdk.i586.rpm
b3ae94d8596aa8cc83608137fbb90647 10.0/RPMS/qt3-example-3.2.3-19.1.100mdk.i586.rpm
222108f6395f03aea42e04e6b1844f54 10.0/SRPMS/qt3-3.2.3-19.1.100mdk.src.rpm
_______________________________________________________________________

To upgrade automatically use MandrakeUpdate or urpmi. The verification of md5 checksums and GPG signatures is performed automatically for you.

A list of FTP mirrors can be obtained from:

http://www.mandrakesecure.net/en/ftp.php

All packages are signed by Mandrakesoft for security. You can obtain the GPG public key of the Mandrakelinux Security Team by executing:

gpg --recv-keys --keyserver www.mandrakesecure.net 0x22458A98

Please be aware that sometimes it takes the mirrors a few hours to update.


Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/mdka_2004021__updated_qt3_packages_fix_problem_with_qprinter.html)